.dodont_content li, .dodontnav, .dodontnav div{display: flex;display: -webkit-flex;}
.dodontnav div{border:1px solid #b1b1b1;padding: 20px 0;align-items: center;flex-direction: column;cursor: pointer;}
.dodontnav div:first-child{border-radius: 4px 0 0 4px;}
.dodontnav div:last-child{border-radius: 0 4px 4px 0;}

.hide_item{display: none;}
.dodont_content{box-sizing: border-box;margin-bottom: 100px;}
.dodont_content li i{padding: 20px 0;margin-right: 25px;line-height: 32px;}
.dodont_content li p{padding: 20px 0;line-height: 30px;}
.dodont_content li div{border-bottom: 1px solid #e0e0e0;width: 100%;}
.dodont_content li:last-child p{border-bottom: 0;}
.dodont_content p{font-family: "ssL";font-size: 18px;}

.do_content, .dont_content{margin-top: 60px;}

.do_content p, .dont_content p{font-size: 22px;}
.dodontnav h4{margin-bottom: 10px;margin-top: 0;font-size: 32px;}
.dodontnav div i{margin-right: 10px;}
.icon-wrong{color: #fc826b;font-size: 22px;}
.icon-checked:before{color: #3dc2c6 !important;font-size: 25px;}

.active_do{border: 5px solid #3dc2c6 !important;position: relative;}
.active_do:before{content: " ";border-left: 13px solid transparent;border-right: 13px solid transparent;border-top: 13px solid #3dc2c6;
	bottom: -18px;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);position: absolute;}
.active_dont{border: 5px solid #fc826b !important;position: relative;}
.active_dont:before{content: "";border-left: 13px solid transparent;border-right: 13px solid transparent;border-top: 13px solid #fc826b;
	bottom: -18px;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);position: absolute;}



@media (min-width: 0){
	.dodontnav{flex-direction: column;}
	.dodont_content{padding: 0 ;}
	.dodontnav h4{text-align: center;}
	.dodontnav div{width: 100%;}
	.active_dont:before, .active_do:before{display: none;}
	.dodontnav div > p{text-align: center;padding: 0 20px}
	.dodont_content li p{width: 100%}
}
@media (min-width: 640px){
	.dodontnav{flex-direction: row;}
	.dodont_content{padding: 0;}
	.dodontnav h4{text-align: center;}
	.dodontnav div{width: 49%;}
	.active_dont:before, .active_do:before{display: block;}
	.dodontnav div > p{text-align: center;padding: 0 20px}
	.dodont_content li p{width: 80%}
}
@media (min-width: 1190px){
	.dodontnav{flex-direction: row;}
	.dodont_content{padding: 0 100px;}
	.dodontnav h4{text-align: left;}
	.dodontnav div{width: 49%;}
	.active_dont:before, .active_do:before{display: block;}
	.dodontnav div > p{text-align: left;padding: 0}
	.dodont_content li p{width: 80%}
}